-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openmpi
Binary: openmpi-bin, libopenmpi-dev, libopenmpi3t64, openmpi-common, openmpi-doc
Architecture: any all
Version: 5.0.5-6
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Manuel Prinz <manuel@debian.org>
Homepage: https://www.open-mpi.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hpc-team/openmpi
Vcs-Git: https://salsa.debian.org/hpc-team/openmpi.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkgconf
Build-Depends: dpkg-dev (>= 1.22.5), architecture-is-64-bit, dh-sequence-fortran-mod, debhelper-compat (= 13), libevent-dev, libpmix-dev, libucx-dev [amd64 arm64 ppc64el], zlib1g-dev, gfortran, libhwloc-dev, pkg-config, libibverbs-dev (>= 1.1.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-any], libfabric-dev [!kfreebsd-amd64 !hurd-any], libnuma-dev [!kfreebsd-amd64 !hurd-any], libpsm-infinipath1-dev [amd64], libpsm2-dev [amd64], python3-sphinx-rtd-theme, python3-recommonmark, default-jdk [!hurd-any !kfreebsd-amd64 !alpha !ppc64 !sparc64] <!nojava>, flex
Build-Conflicts: libmpich-dev, libopenmpi-dev
Package-List:
 libopenmpi-dev deb libdevel optional arch=any
 libopenmpi3t64 deb libs optional arch=any
 openmpi-bin deb net optional arch=any
 openmpi-common deb net optional arch=all
 openmpi-doc deb doc optional arch=all
Checksums-Sha1:
 ad667f84d0ecb3e46b67cfd0141ea460ea5fc89c 25413440 openmpi_5.0.5.orig.tar.xz
 7677742858bff6d805e28210531b7b618ca6febf 68052 openmpi_5.0.5-6.debian.tar.xz
Checksums-Sha256:
 8624936ee08e12e41a2d2917942241e5f7e04cfd433c0aa698f78863f30d1959 25413440 openmpi_5.0.5.orig.tar.xz
 db4c8174199f9d7c67f65e238c00a34ab5d163d31667dc1e326b0efa7040ea28 68052 openmpi_5.0.5-6.debian.tar.xz
Files:
 9751575db38d07d44affbfd6853545ed 25413440 openmpi_5.0.5.orig.tar.xz
 769ae8f6bfe529457b31c9ba3d98a288 68052 openmpi_5.0.5-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmc4YU4ACgkQy+a7Tl2a
06UoUA//Uf5LbM3k73oqoZMB2KDhxCm5lFVJvEXnxoZC6JhAj/5dgxIv8TlZYQV6
jx1tNPaXkIlAKxfIJbZI92NpZ0SIpAcQCO/H8TNzjshTJ4e0DPjsmNwi2JV5YwAc
IIx+IC0PlFtS2BJsntFWCn7QKt+kWv9yycbfTKoZBCi/qdvy8yGK0SEs3OixY5xK
A4Qgy+nLc0Jp547WrobJhqj+1scGO9crUd9mzaAdXlzi5E9BqgaxKesaHfGJFDRc
MD83CDOwy6l2tiJ2GtK6xw5oRyaOQIVdryjNgFEJs+Vw1U4m0OcTS/D/NGUp1K6X
lTl2vPWh7WEw5hxA8OieJ1TEv7GmDEakwnjWaHOffh1t1YwkGmcMCcn/GioWVeYh
sTHYQjBJ8jLb62tcMRjvZgdb7hQH7XkLF9Cr2SnyopfmSspT77aToq9lPgczrFtk
XCP6HtvQivBL8oQAyN+SgcCq5cTu33RnV/eNDwt5QzyR33iem8lqct2lch/1TB9y
dr3LaE4rvqsyFDo0ZY1M2akPmGoccb34EwXMjnU3GE4k6PYJfIaU7lk3KmiXTQwI
cJpapGJSrQhQUAgJIgHRh1tDU52uUC987yEjdaDIDza19eVeb67AVLsJY2nQG1ch
6KsNlL88VPxB/2qkA+qFRVXgak/19oxXD497oIu2HPBRMPxP2rw=
=ydWo
-----END PGP SIGNATURE-----
